/* Responsive starts */
@media (min-width:1181px) and (max-width:1307px){.blog-layout3-section .blog-layout3-info p{line-height:1.3;}
}
@media screen and (min-width:992px) and (max-width:1180px){.tabsClickCustom{min-width:225px;width:225px;}
 .tabsContentCustom{width:75%;}
}
@media (min-width:992px) and (max-width:1180px){.middleContent{padding-right:45px;padding-left:20px;}
 .loginCustom .form-horizontal .control-label{padding-right:0;}
 .blog-layout3-section .blog-layout3-info h2{font-size:12px;}
 .blog-layout3-section .blog-layout3-info p{letter-spacing:normal;line-height:1.3;font-size:12px;}
 .blog-layout3-section .blog-layout3-img{width:85px;height:85px;}
 .loginCustom form{background-size:100px;}
 .blog-layout3-section .blog-layout3{padding:15px 10px;}
 }
 @media (min-width:768px) and (max-width:1024px){.contact-icon-sidef{width:35px;}
 .contactf-left span.fa{width:35px;line-height:35px;height:35px;}
 .contactf-left h4{font-size:14px;}
 .contactInfoLeft.contactf-left{padding-right:15px;}
 .webManageInfo{width:100%;margin-left:0;float:left;}
 .contactf-left{float:left;width:100%;}
 fieldset.for-panel{padding:15px 0;}
 .contact-text{padding-right:0;}
 .contact-image{display:none;}
 .webManageInfo{margin-top:15px;}
 }
 @media screen and (min-width:992px){
 .blogBox{margin-bottom:41px;}
 .colorWrap {
  
    padding: 35px 0 0px 0px;}
 /* ul.tabToAcc li:nth-child(1){background:#051435}
 ul.tabToAcc li:nth-child(2){background:#081f3f;}
 ul.tabToAcc li:nth-child(3){background:#0b2d5b;}
 ul.tabToAcc li:nth-child(4){background:#103c77;}
 ul.tabToAcc li:nth-child(5){background:#144274;}
 ul.tabToAcc li:nth-child(6){background:#1f5d9a;}
 ul.tabToAcc li:nth-child(7){background:#3975b1;}
 ul.tabToAcc li:nth-child(8){background:#4f83c1;}
 ul.tabToAcc li:nth-child(9){background:#477ab3;}
 ul.tabToAcc li:nth-child(10){background:#6792c9;}
 */
 /* ul.tabToAcc li:hover{background:#003f5f;;color:#fff;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-shadow:0 8px 6px -6px black;-moz-box-shadow:0px 4px 10px -1px black;box-shadow:0px 4px 10px -1px black;border-right:5px solid #68B737;border-left:5px solid #003f5f;}
 */
ul.tabToAcc li.active{position:relative;background-color:#253069;background:-webkit-linear-gradient(top, #3F51B5 0%,#3F51B5 50%,#253069 51%,#253069 100%);-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-shadow:0 8px 6px -6px black;-moz-box-shadow:0px 4px 10px -1px black;box-shadow:0px 4px 10px -1px black;border-left:5px solid transparent;}
}
@media (min-width:768px) and (max-width:991px){.blog-layout3-section .blog-layout3-info h2{font-size:13px;}
 .blog-layout3-section .blog-layout3-info p{line-height:1.3;}
 .middleContent{padding-right:45px;padding-left:20px;}
 .loginCustom form{background:url(../images/login-box.png) no-repeat 100% 85%;background-size:150px;}
 .topBar .nav-top .nav-top-access h6{width:75%;float:left;}
 .loginCustom{margin-top:20px;}
 .paginationWrap{position:relative;float:right;}
 .d_active::after{content:'';position:absolute;left:0;right:0;margin-left:auto;bottom:-10px;margin-right:auto;width:0;height:0;border-left:14px solid transparent;border-right:14px solid transparent;border-top:9px solid #D6372E;}
 .brandLogo .text, .copyrightCustom .text, .tcsLogo .text, .reviewCustom .text{text-align:center;margin-bottom:5px;}
 .blockOne{padding-right: 15px;width:100%;}
 .blockOne #sidebar{    padding-left: 15px;padding-right: 15px;    background: #E0E0E0;
    padding: 10px;
    line-height: normal;}
 .mCSB_outside+.mCS-minimal.mCSB_scrollTools_vertical {right: -1px;}
 .newNews, .portalHomeCarousal {
  
    padding: 0;
}
.slider-bg{background-size: contain;}
.portalHomeCarousal{border-radius: 0;
    box-shadow: 0 0 10px #a7a7a7;
    background: #E0E0E0;    border-top: 1px solid rgba(0, 0, 0, 0.07);
    border-left: 1px solid rgba(0, 0, 0, 0.07);
  
    border-right: 1px solid rgba(0, 0, 0, 0.07);}
    #carosel-mr-1 {
        margin: 0px 0 20px 0;
    }
    
    #bodyWrap{min-height: 100% ; margin-bottom: -150px !important;}
.footer-bottom, .pushFooter{ height: 150px !important;}
}
@media screen and (max-width:991px){
	.dataTables_paginate .pagination>li>a{    padding: 5px 5px;
    font-size: 12px;}
	.lawsAndRegulationDiv, .rightContentforBlockOne {
    float: left;
}
.commonLegendForm legend{    font-size: 12px;    line-height: normal;    padding: 3px 5px;letter-spacing: normal;}
	.rightWrapHome{float:left;}
	div.dataTables_wrapper div.dataTables_info, div.dataTables_wrapper div.dataTables_length label, div.dataTables_wrapper div.dataTables_filter label{ font-size: 12px;  }
	.logoWrap.mobileLogo{display:block;}
 .logoWrap{display:none;}
 .tab_content{min-height:300px;max-height:300px;overflow-y:scroll;padding:5px;margin-bottom:10px;float:none;}
 ul.tabToAcc{display:none;}
 .accordionWrap .panel-group{margin-bottom:10px;}
 /* .tabsContentCustom .tab_drawer_heading.mobTabDraw1{background:#051435;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw2{background:#081f3f;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw3{background:#0b2d5b;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw4{background:#103c77;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw5{background:#144274;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw6{background:#1f5d9a;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw7{background:#3975b1;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw8{background:#4f83c1;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw9{background:#477ab3;}
 .tabsContentCustom .tab_drawer_heading.mobTabDraw10{background:#6792c9;}
 */
 .tab_container{display:block;margin:0 auto;width:95%;border-top:none;border-radius:0;box-shadow:0px 0px 10px black;}
 .tab_drawer_heading{background:#253069;border-left:4px solid #D6372E;line-height:normal;font-size:12px;border-bottom:1px solid rgba(255, 255, 255, 0.1);color:#fff;margin:0;padding:5px 20px;display:block;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;text-align:center;}
.d_active{margin-bottom:10px;color:#fff;border-left:none;background-color:#253069;background:-webkit-linear-gradient(top, #3F51B5 0%,#3F51B5 50%,#253069 51%,#253069 100%);-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-box-shadow:0 8px 6px -6px black;-moz-box-shadow:0px 4px 10px -1px black;box-shadow:0px 4px 10px -1px black;}
.accordionWrap .accordion-s1 .panel-heading a:after, .accordionWrap .accordion-s2 .panel-heading a:after{right:5px;}
 .accordionWrap .accordion-s1 .panel-heading a, .accordionWrap .accordion-s2 .panel-heading a{padding:5px 30px 10px 5px;font-size:12px;}
 .accordionWrap .accordion-s1 .panel-body, .accordionWrap .accordion-s2 .panel-body{padding:5px;}
 .accordionWrap .accordion-s1 .panel-body p{line-height:normal;}
  .searchHeadPortal{display:none;}/*add*/
 .menuTopics{background-color: transparent;}/*add*/
}

@media only screen and (min-width:768px){
#bodyWrap{min-height: 100%; margin-bottom: -90px;}
.footer-bottom, .pushFooter{ height: 90px;}
}
@media only screen and (max-width:767px){
	
	.change_links {
	font-weight: bold;
	left: 0;
	line-height: 25px;
	font-size: 12px;
	width: 100%;
	bottom: 0;
	padding: 10px 15px;
	border-top: 1px solid rgb(219, 229, 232);
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position: inherit;
	color: rgb(29, 162, 193);
	border: 1px solid rgb(219, 229, 232);
	-moz-border-radius: 0 0 5px 5px;
	background: #ddddddc3;
}

	.blockOneAfterLog.blockOne{    padding: 0 10px 0 15px;}
	.headWrapTable h3, .note p, .commonFormRight .subHeadCommon h3{    font-size: 12px;}
	fieldset.for-panel legend{    padding: 5px;    line-height: normal;    font-size: 12px;}
/* 	.rightFixedMenu.afterloginRightMenu .sidebar-helpdesk .toggleHelp{top:-121px;}
 */	.signUpCustom{width:95%;}
.accordionWrap{padding:0;margin-top:0;}
.mCSB_outside+.mCS-minimal.mCSB_scrollTools_vertical {
    right: -1px;
}
.rightContentforBlockOne {
   
    padding-left: 15px;}
.d_active::after{content:'';position:absolute;left:0;right:0;margin-left:auto;bottom:-10px;margin-right:auto;width:0;height:0;border-left:14px solid transparent;border-right:14px solid transparent;border-top:9px solid #D6372E;}
.paginationWrap{position:relative;float:right;}
.slider-bg{height:100%;background-size:contain;background-position:top;}
#carosel-mr-1 .carousel-caption{/* max-height:50px;min-height:50px; */line-height:normal;font-size:13px;padding:5px 5px;}
 .loginNavInner.logoWrap{margin:5px 0 0 -13px;}
 .blog-layout3-section .blog-layout3-img{border:5px solid #f1f1f1;margin-right:7px;}
.carousel-inner>.item{min-height:225px;}
 .blogBox{width:100%;padding:0 15px;}
.colorWrap{float:none;}
.copyrightCustom, .reviewCustom{padding:0;}
.footer-bottom .text{font-size:11px;}
.latestNews{margin-left:-15px;}
.middleContent{padding-right:30px;padding-left:15px;}
 .logoWrap{width:auto;margin:5px 0 0 2px;}
 .logoWrap .logo .sub_dept, .logoWrap .logo .main_gov{font-size:16px;}
 .logoWrap .logo{background-size:50px auto;line-height:25px;width:auto;}
 .topBar .skipClass.primary-bg{height:100%;width:100%;background:url(../images/back-topBar.jpg) 0 0 repeat;}
 .topBar .nav-top .nav-top-access h6{text-align:center;line-height:normal;letter-spacing:normal;font-size:11px;padding:2px 0;}
 a.scroll-top{bottom:15px;}
 .topBar .nav-top .nav-top-access ul{text-align:center;padding-bottom:2px;}
 .blog-layout3-section h5, .loginCustom h4{padding:5px 5px;font-size:12px;}
 .loginCustom{margin-top:15px;}
 .loginCustom form{background:url(../images/login-box.png) no-repeat 107% 90%;background-size:120px;padding:0px 15px 20px 15px;}
 .loginCustom .form-horizontal .form-group{margin-bottom:5px;}
 .loginCustom .btn{margin-bottom:10px;}
 .change_link{padding:0px 15px;}
 .blog-layout3-section .blog-layout3{padding:15px 10px;}
 .blog-layout3-section .blog-layout3-info p{font-size:12px;margin-bottom:0;line-height:normal;}
 .blog-layout3-section .blog-layout3-info h2{font-size:12px;}
 .blog-layout3-section .blog-layout3-img{width:75px;height:75px;}
 .blog-layout3-section .blog-layout3.sticky-post.blueBox,.blog-layout3-section .blog-layout3.sticky-post.yellowBox,.blog-layout3-section .blog-layout3.sticky-post.grayBox,.blog-layout3-section .blog-layout3.sticky-post.redBox{min-height:100px;width:100%;margin:0 auto;}
 .footer-bottom{padding:15px 0;}
 .bottomFooter .footerHelp ul li{padding:0 0px 0 5px;}
 .bottomFooter .footerHelp ul li a{font-size:12px;line-height:normal;}
 .bottomFooter .footerHelp ul li:last-child{padding:0;padding-left:5px;}
 .brandLogo .text, .copyrightCustom .text, .tcsLogo .text, .reviewCustom .text{text-align:center;margin-bottom:5px;}
.headTitleCommon{padding:5px 10px 5px 10px;font-size:13px;}
 .contactf-left p{font-size:12px;line-height:normal;}
.contact-icon-sidef{width:35px;}
 .contactf-left span.fa{width:35px;line-height:35px;height:35px;}
 .contactf-left h4{font-size:14px;}
 .contactInfoLeft.contactf-left{padding-right:15px;}
 .webManageInfo{width:100%;margin-left:0;float:left;}
 .contactf-left{float:left;width:100%;}
 fieldset.for-panel{padding:15px 0;}
 .contact-text{padding-right:0;}
 .contact-image{display:none;}
 .webManageInfo{margin-top:15px;}
 .slick-slide img{width:100px;height:50px;}
 .effect8{width:100px;}
 .sidebar-search{top:370px;}
 .newNews.sidebar .category-widget ul li a{font-size: 12px;
    float: left;
    width: 85%;}
   .news-date {    width: 80%;
    float: left;padding-bottom: 5px;}
 .news-date span{font-size:11px;    padding: 0;}
 .newNews.sidebar .category-widget .category-count img{max-width:20px;}
.sitemapWrap{padding:5px 0;}
.sitemapWrap .sitemapList{padding-left:20px;}
.sitemapWrap .sitemapList li{font-size:12px;}
.subHeadCommon{padding:10px 5px 10px 5px;}
 .commonClassTable, .webInfoPage .webManageInfo{padding:0;}
 .subHeadCommon h3{font-size:12px;}
 .control-label{font-size:12px;}
 .serviceDrop .panel-body {
    padding: 15px 0;
}
/*  .rightContentforBlockOneInner{margin:0 0 20px 0px;}
 */ .actTabs .subHeadCommon, .actTabs .commonClassTable{padding:10px 5px 10px 5px;}
 .textWrapCommon p{font-size:12px;}
 .textWrapCommon{padding:0px 10px;}
 .customNav .dropdown:hover .dropdown-menu{width:100%;}
 .blockOne #sidebar{min-height:215px;max-height:330px;height:100%;    background: #E0E0E0;padding:10px;line-height: normal;}
 .officerImg{margin:0 auto;float:none;display:block;position:relative;top:auto;margin-top:10px;}
 .officerText h3{font-size:12px;padding:8px;}
 .org-chart ul.columnOne li{width:100%;}
 .listWrapCommon ul li{font-size:12px;}
 .rightContentforBlockOneInner{min-height:auto;    margin-top: 0;}
 .mCustomScrollBox{max-width: 100%;}
 .slider-bg{background-size: contain;}
.portalHomeCarousal{border-radius: 0;
    box-shadow: 0 0 10px #a7a7a7;
    background: #E0E0E0;    border-top: 1px solid rgba(0, 0, 0, 0.07);
    border-left: 1px solid rgba(0, 0, 0, 0.07);
  
    border-right: 1px solid rgba(0, 0, 0, 0.07);}
    #carosel-mr-1 {
        margin: 0px 0 20px 0;
    }
}
 @media (min-width:600px) and (max-width:1024px){.blog-layout3-section .blog-layout3.sticky-post.blueBox,.blog-layout3-section .blog-layout3.sticky-post.yellowBox,.blog-layout3-section .blog-layout3.sticky-post.grayBox,.blog-layout3-section .blog-layout3.sticky-post.redBox{min-height:115px;width:100%;}
 .blogBox{width:48%;float:left;padding:0;margin:5px;margin-bottom:13px;}
 .colorWrap{float:left;width:100%;padding:15px 15px 15px 15px;}
 }
 @media only screen and (min-device-width:500px) and (max-device-width:740px) and (orientation:landscape){.topBar .nav-top .nav-top-access h6{text-align:left;width:65%;float:left;font-size:10px;line-height:22px;}
 }
 @media only screen and (max-width:767px){
 .rightWrapHome{padding:0;}
     .afterPortalDefaultContent, .serviceDrop{padding:0;}
 
 .commonLegendForm legend{    margin-left: 0;}
 .breadcrumb_custom ul li{    font-size: 11px;
    line-height: normal;}
    .breadcrumb_custom ul.breadcrumb li+li:before {
    padding: 2px;}
    .breadcrumb_custom{height:auto;}
 .nav-top .nav-top-access ul li a{font-size:11px;padding:0;padding-right:5px;padding-left:2px;}
 .toggleSearch,.toggleHelp,.toggle,.toggleFaq{width:30px;height:40px;}
 /* .newNews, #carosel-mr-1{margin-top:0;padding:0;} */
 .blockOne{padding: 0px;width:100%;margin-bottom:20px;}
 .sidebar-search, .sidebar-helpdesk, .sidebar-contact, .sidebar-faq, ..sidebar-quick-guide{width:275px;right:-275px;}
 .toggleSearch, .toggleHelp, .toggle ,.toggleFaq, .toggle-quick-guide{right:275px;}
.sidebar-helpdesk{top:383px;}/*add*/
 .sidebar-contact{    top: 431px;}/*add*/
 .sidebar-faq{ top: 374px;}/*add*/
 .portalHomeCarousal{padding:0;}
/*  .register-form .commonFormWrap{padding:0px 15px 10px 15px;}
 */ .register-form{padding-top:0;}
/*  .commonFormWrap fieldset.commonLegendForm{padding:0;margin:10px;}
 */ .commonModalDesign .modal-content, .extRedirectPop.commonModalDesign .modal-content{width:90%;}
 .sidebar-contact .scroll {
    max-height: 150px;
    min-height: 150px;
    overflow-y: scroll;
}
 }
 @media only screen and (min-width:1190px){.navbar-toggle{display:none;}
 .logoWrap.mobileLogo{display:none;}
 }
 @media only screen and (max-width:1189px){.heroSlider-fixed .slick-dots{display:none !important;}
 .customNav .megamenu> li > ul.useful-links p{font-size:12px;padding:0 10px;line-height:normal;}
 .navbar-toggle{display:block;}
 .lastPaddingScroll{padding-bottom:50px !important;font-size:12px;line-height:normal;}
.customNav .megamenu.lastPaddingScroll> li > ul > li{padding-left:10px !important;}
 .customNav .navbar-nav .open .dropdown-menu{width:100%;overflow-y:scroll;max-height:200px;background-color:#ddd;}
 .customNav.navbar-default .navbar-toggle{position:absolute;right:0;margin:0;top:20px;background-color:#005ca9;padding:8px 5px;border-color:#fff;}
 .customNav.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
 .customNav.navbar-default .navbar-nav > li > a{padding-top:5px;padding-bottom:5px;}
 .customNav .navbar-nav>li{height:auto;border-bottom:1px solid rgba(0,0,0,.075);width:100%;border-right:none;border-left:none;}
 .customNav.navbar-default .navbar-collapse{background-color:#fff;position:absolute;left:0;right:0;top:30px;margin-left:-15px;margin-right:-15px;}
 .customNav .megamenu> li{margin:0;padding:0;}
 .customNav .dropdown:hover .dropdown-menu{width:100%;}
 .customNav .megamenu> li > ul > li > a{font-size:12px;padding:3px 5px 3px 30px;line-height:normal;}
 .customNav .navbar-nav .open .dropdown-menu .dropdown-header,.customNav .megamenu> li > ul > li.dropdown-header{font-size:12px;padding:5px 5px 5px 10px;line-height:normal;}
 .customNav .megamenu{margin-left:0;margin-right:0;padding:5px 5px;}
.customNav .megamenu> li:last-child{margin-bottom:0;}
.customNav .megamenu.dropdown-header{padding:3px 15px !important;}
.customNav .navbar-nav{margin-top:0;margin-bottom:0;}
.customNav .navbar-nav>li.homeCustom{border-left:none;}
.navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;border:0;box-shadow:none;}
 }
 @media only screen and (min-width:768px) and (max-width:1189px){.navbar-default .navbar-collapse{padding:0;}
 }
 @media only screen and (min-width:992px) and (max-width:1189px){.navbar-default .navbar-collapse{padding:0;}
 .customNav .navbar-nav{width:100%;}
 .logoWrap.mobileLogo{display:none;}
 .logoWrap{display:block;}
   #bodyWrap{min-height: 100% ; margin-bottom: -120px !important;}
.footer-bottom, .pushFooter{ height: 120px !important;}
 }
 @media only screen and (max-width:425px){.skipClass.primary-bg.nav-top .nav-top-access{text-align:center;margin-left:-5px;margin-right:-5px;}
 }
 /* Landscape */
@media screen and (max-width:700px) and (orientation:landscape){.customNav.navbar-default .navbar-collapse{height:200px;overflow-y:scroll;}
 #carosel-mr-1 .carousel-caption{max-height:25px;min-height:25px;}
 .slider-bg{height:300px;}
 .carousel-inner>.item{min-height:325px;}
}


  @media (min-width: 1450px) and (max-width: 2560px)  {
 .wrapNews{min-height: 550px !important;}
 .blockOne #sidebar{height: 550px !important;}
 .carousel-inner>.item{min-height: 590px !important;}
 .slider-bg {height: 590px;}
 .main-slider-1 .carousel, #carosel-mr-1 .item, #carosel-mr-1 .active{max-height:590px;}
.effect8{width: 205px;!important;}
.effect8 a img {width: 205px !important; height : 125px  !important }
 .blog-layout3-section .blog-layout3-info h2{font-size:20px;}
 .blog-layout3-section .blog-layout3-info p{letter-spacing:normal;line-height:1.3;font-size:18px;}
 .blog-layout3-section .blog-layout4-info p{letter-spacing:normal;line-height:1.3;font-size:18px;}
 .newNews.sidebar .sidebar-widget{ min-height: 480px !important;}
 .card{min-height: 590px !important;  }
 .loginCustom{width:100% !important;}
 .loginCustom form{min-height:380px !important}
 
 .slider-bg{
	background-size: 997px 597px !important;
}

.gst-corner-height{
	max-height: 490px !important;
	height: 490px !important;
}

.indicator{
	line-height: 3em;
}

.branch{
	line-height: 3em;
}

.tree li a{
	line-height: 3em;
}

#carosel-mr-1{margin:20px 0 20px 0;}

#services.customService .box .icon {
    margin-top: 31% !important;
}
 
#services.customService .box {
    min-height: 220px !important;
    margin-top: 10px;
}

#services.customService .box h4 {
    font-size: 18px !important;
}

#services.customService .box .icon i {
     font-size: 65px !important;
}

section#footerLinks {
    padding-bottom: 15px;
    margin-right: 0px !important;
    height: 490px;
}

.new-update{
	height: 544px !important;
}

.home-carousel-slider-padding {
	padding-top: 2px !important;
}

}
 
 @media (max-width:768px){
  .customNav.navbar-default .navbar-toggle{
      top: 30px;
  }
  
  .top-login-clr{
      margin-right: -28px;
  }
 
 }

 @media (min-width: 992px) and (max-width: 1344px)  {
   .sidebar-search{    top: 375px;   }
   .sidebar-contact{top: 488px;}
   .sidebar-helpdesk{ top: 388px;}
   .sidebar-faq {   top: 377px; }
   .customNav.navbar-default .navbar-toggle{ top: 0px;    padding: 8px 3px;}
  
}

@media (max-width: 480px){
	.search-bar{	width: 100%;	margin-top:3%	}
}
 
 
 